/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#media_image-2 img {
    width: 70%;
    margin: 0 auto !important;
    display: table;
}
#sec_4 li.classic .product-wrap {
    height: 270px;
}
#sec_1 h2 span {
    color: #f45b1e !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-family: reg !important;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 28px;
    padding-right: 50px !IMPORTANT;
    font-weight: 100 !important;
}

header#top ul.buttons.sf-menu li a i:before, header#top ul.buttons.sf-menu li a span i:before {
    color: #f45b1e !IMPORTANT;
}
.icon-salient-m-user:before {
    content: "\e074";
    color: #ff5f1f !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a {
    font-weight: 800 !important;
}
.icon-salient-cart:before, body.material .icon-salient-cart:before {
    content: "\f290";
    font-family: fontawesome !IMPORTANT;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li {
    position: relative !important;
    left: -60px !important;
}
#sec_1 h2 {
    font-family: bld !IMPORTANT;
    font-size: 110px;
    line-height: 110px;
    position: relative;
}
#sec_1 h2:before {
    content: '';
    background: #fff;
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: -10px;
    left: -60%;
}

#sec_1 a.primary-color:before {
    content: "\f178";
    font-family: 'FontAwesome';
    font-size: 20px;
    position: absolute;
    right: 25px;
}
#sec_1 a.primary-color {
    font-family: 'bld' !important;
    font-size: 20px;
    line-height: 30px;
    padding: 15px 60px 15px 30px;
    border-radius: 0px !important;
}
p.woocommerce-mini-cart__empty-message {
    background: #ff5f1f !important;
    color: #fff !important;
}
#sec_1 .nectar-next-section-wrap.down-arrow-bordered.alignment_tablet_default.alignment_phone_default.display_tablet_inherit.display_phone_inherit {
    position: absolute;
    left: 50%;
    right: 0;
    margin: auto;
    bottom: 10px;
    z-index: 99999;
}
#sec_1 a.nectar-next-section.skip-hash:before {
    content: url(https://devu04.testdevlink.net/ryvox/wp-content/uploads/2023/04/Group-3.png);
    position: absolute;
    opacity: 1 !important;
    left: -20px;
    z-index: 999;
    top: -90px;
}
#sec_1 a.nectar-next-section.skip-hash {
    opacity: 1 !IMPORTANT;
}
#sec_2 {
    padding: 100px 0px 100px 0px !IMPORTANT;
}
html body p {
    font-family: reg !important;
    font-size: 16px !important;
    line-height: 26px !important;
}
html body h1 {
    font-family: bld !important;
    font-size: 45px;
    line-height: 55px;
}
#sec_2 h2.woocommerce-loop-product__title {
    font-family: bld !important;
    color: #000;
    border-bottom: 2px solid;
    margin-bottom: 20px;
    display: table;
}
#sec_2 span.price {
    font-family: 'reg';
}
#sec_3 img {
    width: 100%;
}
#sec_3 {
    padding-bottom: 200px !IMPORTANT;
}
#sec_3 .cam-sec {
    position: relative;
    top: 100px;
    padding: 0px 100px 0px 100px;
}
a#butt-sec i {
    font-size: 26px;
    right: 30px;
}
a#butt-sec {
    font-size: 19px;
    padding: 18px 50px 18px 40px;
    font-family: 'bld';
    border-radius: 0px !important;
}
#sec_3 .row-bg.viewport-desktop.using-bg-color {
    width: 64%;
    left: 39%;
    height: 80%;
    top: 20%;
}
#sec_4 h2.woocommerce-loop-product__title {
    font-family: bld !important;
    color: #000 !important;
    width: 100%;
    font-size: 25px;
    line-height: 35px;
}
#sec_4 span.price {
    font-family: 'reg';
    font-size: 16px;
    letter-spacing: 1px;
}
div#sec_4 .flickity-viewport {
    height: 550px !important;
}
#sec_4 li.classic:hover {
    border-color: #ff5f1f !important;
    box-shadow: 0px 0px 20px 0px #ccc;
}
#sec_4 li.classic {
    background: #fff;
    border: 2px solid #c7c7c7;
    border-radius: 10px !important;
    padding: 20px 20px 20px 20px;
    transition: 0.9s;
    min-height: 500px !IMPORTANT;
}
#sec_4 a#butt-sec {
    margin: 0px auto;
    display: table;
}
#sec_5 h1 {
    font-size: 80px;
    line-height: 90px;
}
#sec_5 h1 em {
    font-style: normal;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px;
}
#join-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: transparent !important;
    border: 1px solid #c4c4c4;
    border-radius: 0px !important;
    padding: 15px 30px !important;
    color: #000 !important;
    font-family: reg !important;
}
#join-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    font-family: bld !important;
    font-size: 16px;
    border-radius: 0px !IMPORTANT;
    padding: 19px 40px !IMPORTANT;
}
#join-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    font-style: italic;
    color: #000 !important;
    text-shadow: 0 0 black;
    font-size: 16px;
}
#join-sec .wpcf7-response-output {
    background: transparent !important;
    border: unset !important;
}
#join-sec {
    padding-bottom: 100px !IMPORTANT;
}#footer-outer #footer-widgets .widget h4:before {
    content: '';
    background: #ff5f1f;
    width: 60px;
    height: 4px;
    position: absolute;
    bottom: 5px;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: reg !important;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 35px;
    position: relative;
    padding-bottom: 20px;
}
#nav_menu-2 {
    margin: 0px auto;
    display: table;
}
#footer-widgets ul li a, #footer-widgets p {
    font-family: reg !important;
    font-size: 16px;
    line-height: 26px;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-outer #footer-widgets .foot-secc li:before {
    color: #ff5f1f !important;
}
#copyright strong {
    color: #ff5f1f !important;
    text-transform: uppercase;
    font-family: reg;
    text-decoration: underline;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
}
#sec_5 {
    padding: 150px 0px !IMPORTANT;
}
#footer-widgets .foot-secc ul li:hover a, #footer-widgets .foot-secc ul li:hover p {
    color: #ff5f1f !important;
}
#media_image-2 {
    margin-bottom: 0px !important;
    position: relative;
    left: -20px;
}
.woocommerce ul.products.columns-4 li.classic.product {
    padding: 15px;
    min-height: 7.2rem;
    background-color: #fff;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}
div#cat-sec .woocommerce.columns-4 ul.products.columns-4 li {
    padding: 15px;
    min-height: 7.2rem;
    background-color: #fff;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}
div#cat-sec .woocommerce.columns-4 ul.products.columns-4 li h2.woocommerce-loop-category__title {
    font-family: 'reg' !important;
    font-size: 18px;
}
.woocommerce h2 {
    font-family: 'reg' !important;
}
.woocommerce span.price {
    font-family: 'reg' !important;
}
.woocommerce ul.products.columns-4 li.classic.product:hover {
    box-shadow: 0 3px 23px 0 rgba(0, 0, 0, 0.25);
}
div#cat-sec .woocommerce.columns-4 ul.products.columns-4 li:hover {
    box-shadow: 0 3px 23px 0 rgba(0, 0, 0, 0.25);
}
div#cat-sec .woocommerce.columns-4 ul.products.columns-4 li h2.woocommerce-loop-category__title:hover {
    color: #ff5f1f;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#footer-widgets ul li a, #footer-widgets p {
    font-family: reg !important;
    font-size: 20px !important;
    line-height: 30px !important;
}
	#sec_2 {
    padding: 100px 0px 30px 0px !IMPORTANT;
}
	#sec_1 h2:before {
    content: '';
    width: 83%;
    height: 2px;
    bottom: -10px;
    left: -60%;
}
	#sec_5 {
    padding: 120px 0px !IMPORTANT;
}
	#sec_1 h2 {
    font-family: bld !IMPORTANT;
    font-size: 90px;
    line-height: 90px;
    position: relative;
}
	.flickity-page-dots {
    bottom: -30px;
    margin: 0!important;
}
	#sec_3 .cam-sec {
    position: relative;
    top: 160px;
    padding: 0px 100px 0px 100px;
}
	#sec_4 {
    padding-bottom: 40px !important;
}
	#sec_3 .row-bg.viewport-desktop.using-bg-color {
    width: 64%;
    left: 39%;
    height: 80%;
    top: 15%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#join-sec .fe {
    margin: 0px auto;
    width: 70%;
}
	
	#sec_5 {
    padding: 100px 0px !IMPORTANT;
}
	#sec_3 .row-bg.viewport-desktop.using-bg-color {
    width: 64%;
    left: 39%;
    height: 80%;
    top: 10%;
}
	#sec_1 h2 {
    font-size: 80px;
    line-height: 90px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#join-sec .row-bg.viewport-desktop.using-image {
    background-size: 120% 100%;
    background-position: 50% 100% !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#sec_3 .cam-sec {
    position: relative;
    top: 100px;
    padding: 0px 100px 0px 100px;
}
	#sec_4 li.classic {
    padding: 20px 20px 20px 20px;
    min-height: 420px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#footer-widgets ul li a, #footer-widgets p {
    font-family: reg !important;
    font-size: 12px !important;
    line-height: 18px !important;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 13px;
    line-height: 28px;
    padding-right: 20px !IMPORTANT;
}
	#sec_3 .cam-sec {
    position: relative;
    top: 50px;
    padding: 0px 30px 0px 30px;
}
	#sec_4 li.classic {
    padding: 20px 20px 20px 20px;
    min-height: 330px !IMPORTANT;
}
	#join-sec {
    padding-bottom: 50px !IMPORTANT;
}
	#sec_5 h1 {
    font-size: 60px;
    line-height: 60px;
}
	#sec_5 {
    padding: 40px 0px !IMPORTANT;
}
	#sec_4 h2.woocommerce-loop-product__title {
    width: 50%;
    font-size: 20px;
    line-height: 30px;
}
	#sec_4 {
    margin-top: -70px !IMPORTANT;
}
	#sec_3 .row-bg.viewport-desktop.using-bg-color {
    width: 64%;
    left: 39%;
    height: 80%;
    top: 5%;
}
	a#butt-sec {
    font-size: 13px;
    padding: 15px 40px 15px 30px;
    font-family: 'bld';
    border-radius: 0px !important;
}
	html body p {
    font-family: reg !important;
    font-size: 12px !important;
    line-height: 22px !important;
}
	#sec_2 {
    padding: 90px 0px 0px 0px !IMPORTANT;
}
	#sec_1 h2:before {
    content: '';
    width: 90%;
    height: 2px;
    position: absolute;
    bottom: 0px;
    left: -60%;
}
	#sec_1 h2 {
    font-size: 60px !important;
    line-height: 70px !important;
}
	#header-outer #top .slide-out-widget-area-toggle a .lines:after, #header-outer #top .slide-out-widget-area-toggle a .lines:before, #header-outer #top .slide-out-widget-area-toggle a .lines-button:after, body.material.mobile #header-outer.transparent:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line, body.material.mobile #header-outer:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line, #search-outer .close-wrap .close-line, #header-outer:not(.transparent) #top .slide-out-widget-area-toggle .close-line, .nectar-slide-in-cart.style_slide_in_click .close-cart .close-line, .nectar-ajax-search-results h4 a:before {
    background-color: #f45b1e;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#sec_3 .cam-sec h1, #sec_3 .cam-sec p {
    text-align: center !important;
}
	#footer-widgets .row {
    padding: 40px 0px 30px 0px !IMPORTANT;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !IMPORTANT;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#join-sec .col.span_12, #join-sec .col.span_5 {
    margin-bottom: 10px !important;
}
	span.wpcf7-spinner {
    display: none;
}
	#join-sec .row-bg.viewport-desktop.using-image {
    background: #fff;
}
	#join-sec .fe {
    margin: 0px auto;
    width: 100%;
    text-align: center;
}
	#join-sec {
    padding-bottom: 30px !IMPORTANT;
    padding-top: 30px !important;
}
	html body h6 br {
    display: none;
}
	html body h1 {
    font-size: 35px;
    line-height: 45px;
}
	#sec_5 h1 {
    font-size: 50px;
    line-height: 60px;
}
	#sec_4 .woocommerce.columns-3 {
    margin-bottom: -40px !IMPORTANT;
}
	#sec_4 h2.woocommerce-loop-product__title {
    width: 100%;
    font-size: 17px;
    line-height: 20px;
}
	#sec_4 {
    margin-top: 0px !IMPORTANT;
    padding-top: 30px !IMPORTANT;
}
	#sec_3 .cam-sec {
    position: relative;
    top: 0px;
    padding: 30px 30px 30px 30px;
    text-align: center !important;
}
	#sec_3 {
    padding-bottom: 30px !IMPORTANT;
    padding-top: 30px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    text-align: center;
}
	#sec_3 .row-bg.viewport-desktop.using-bg-color {
    width: 100%;
    left: 0%;
    height: 100%;
    top: 0%;
}
	#sec_2 {
    padding: 30px 0px 20px 0px !IMPORTANT;
}
	#sec_1 .nectar-next-section-wrap.down-arrow-bordered.alignment_tablet_default.alignment_phone_default.display_tablet_inherit.display_phone_inherit {
    display: none;
}
	#sec_1 a.primary-color {
    font-size: 15px;
    line-height: 30px;
    padding: 11px 50px 11px 20px;
}
	#sec_1 h2 {
    font-size: 40px !important;
    line-height: 50px !important;
}
	header#top i.icon-salient-cart:before {
    color: #ff5f1f !important;
}
	#sec_4 a#butt-sec {
    margin: 0px auto;
    display: table;
    margin-top: 80px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#sec_4 {
    margin-top: 0px !IMPORTANT;
    padding-top: 30px !IMPORTANT;
    margin-bottom: 0px !important;
}
	#sec_4 .nectar-woo-flickity {
    padding-bottom: 0px !important;
}
	#sec_2 {
    padding: 30px 0px 0px 0px !IMPORTANT;
    margin-bottom: 0px !important;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !IMPORTANT;
}
	#join-sec {
    padding-bottom: 0px !IMPORTANT;
    padding-top: 30px !important;
}
	#sec_3 .cam-sec {
    top: 0px;
    padding: 30px 30px 0px 30px;
    text-align: center !important;
}
	#sec_3 .cam-sec p, #sec_3 .cam-sec h1 {
    text-align: center !important;
}
	#sec_5 h1 {
    font-size: 40px;
    line-height: 50px;
}
	html body h1 {
    font-size: 25px;
    line-height: 35px;
}
	.buttons, .button.solid_color {
    padding: 0px !important;
}
	#sec_1 h2:before {
    width: 0px;
}
	#sec_1 a.primary-color:before {
    font-size: 16px;
    right: 13px;
}
	#sec_1 a.primary-color {
    font-size: 12px;
    line-height: 30px;
    padding: 8px 40px 8px 20px;
}


	#sec_1 h2 {
    font-size: 30px !important;
    line-height: 40px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}